उपयोगकर्ता प्लान प्राप्त करें
यह अनुभाग PinguProxy में उपयोगकर्ता प्लान प्राप्त करें को विश्वसनीय रूप से कॉन्फ़िगर करना बताता है।
GET
/users/plansबॉडी पैरामीटर
सुरक्षा
Authorizationstringआवश्यकJWT Bearer टोकन
Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...
1const response = await fetch('https://api.pinguproxy.com/users/plans', {2 headers: {3 'Authorization': 'Bearer your-jwt-token'4 }5});67const plans = await response.json();
प्रतिक्रिया
स्थिति 200
[{"id": 1,"name": "Basic Plan","creation_date": "2023-01-01T00:00:00Z","expire_date": "2024-01-01T00:00:00Z","is_blocked": false,"proxy_limit": 5,"proxies": [{"id": 1,"username": "user123","password": "pass123","ip": "1.1.1.1","port": 12933,"assigned_proxy_ipv4": "10.0.0.1","assigned_proxy_ipv6": "2001:db8::1","is_rotating": true,"rotate_interval": 600,"plan_ip_class": 1}]}]